Cancels an invite that has not yet converted to an application. Returns 409 once conversion has started.
POST
/
v1
/
invites
/
{id}
/
cancel
Cancel an invite
curl --request POST \ --url https://api.theguarantors.com/v1/invites/{id}/cancel \ --header 'Authorization: Basic <encoded-value>' \ --header 'Content-Type: application/json' \ --data '{ "reason": "The unit is no longer available"}'
import requests
url = "https://api.theguarantors.com/v1/invites/{id}/cancel"
payload = { "reason": "The unit is no longer available" }
headers = {
"Authorization": "Basic <encoded-value>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)
const options = {
method: 'POST',
headers: {Authorization: 'Basic <encoded-value>', 'Content-Type': 'application/json'},
body: JSON.stringify({reason: 'The unit is no longer available'})
};
fetch('https://api.theguarantors.com/v1/invites/{id}/cancel', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "invite not found",
"object": "error"
}
{
"application_id": "sd_3k29dls92jf83kdl",
"message": "invite is already converted to application, please see application_id in response",
"object": "error"
}
{
"message": "internal server error",
"object": "error"
}
The legal contract between a property manager and the tenant, as represented on invites. Identical to Lease, plus rent concession fields that are accepted when creating an invite and returned on invite responses. One of unit_address or unit_id is required.
Optional key-value object. Use this field to include internal references, identifiers, or any additional data that helps link this lease to your internal system. Each key must be a string, and values can be strings, numbers, booleans, or null.
The party that will be the obligee/claimant on the surety bond. This can be a limited liability company (LLC), a property management company, the property name, or the legal name of a sole proprietor owner.
Example:
"Rivermark Residential LLC"
⌘I
Cancel an invite
curl --request POST \ --url https://api.theguarantors.com/v1/invites/{id}/cancel \ --header 'Authorization: Basic <encoded-value>' \ --header 'Content-Type: application/json' \ --data '{ "reason": "The unit is no longer available"}'
import requests
url = "https://api.theguarantors.com/v1/invites/{id}/cancel"
payload = { "reason": "The unit is no longer available" }
headers = {
"Authorization": "Basic <encoded-value>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)
const options = {
method: 'POST',
headers: {Authorization: 'Basic <encoded-value>', 'Content-Type': 'application/json'},
body: JSON.stringify({reason: 'The unit is no longer available'})
};
fetch('https://api.theguarantors.com/v1/invites/{id}/cancel', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "invite not found",
"object": "error"
}
{
"application_id": "sd_3k29dls92jf83kdl",
"message": "invite is already converted to application, please see application_id in response",
"object": "error"
}
{
"message": "internal server error",
"object": "error"
}
{"docsConfig":{"theme":"luma","$schema":"https://mintlify.com/docs.json","name":"The Guarantors API","description":"Developer documentation for TheGuarantors Embed API: invites, applications, bonds, webhooks and the sandbox.","colors":{"primary":"#3DB157","light":"#3DB157","dark":"#3DB157"},"logo":{"light":"https://mintcdn.com/theguarantors-2e3c1083/1COSbAUD3YqBCY97/images/logo/light.svg?fit=max\u0026auto=format\u0026n=1COSbAUD3YqBCY97\u0026q=85\u0026s=90090207d22f93a49206278f09bbbff7","dark":"https://mintcdn.com/theguarantors-2e3c1083/1COSbAUD3YqBCY97/images/logo/dark.svg?fit=max\u0026auto=format\u0026n=1COSbAUD3YqBCY97\u0026q=85\u0026s=7bc091265f808f82f21f214c0ea22d2f"},"favicon":"https://mintcdn.com/theguarantors-2e3c1083/1COSbAUD3YqBCY97/images/logo/favicon.png?fit=max\u0026auto=format\u0026n=1COSbAUD3YqBCY97\u0026q=85\u0026s=73fef4218af15ee58b6e5ad76682046c","footer":{"socials":{"linkedin":"https://www.linkedin.com/company/the-guarantors","x":"https://twitter.com/The_Guarantors","facebook":"https://www.facebook.com/TheGuarantors","instagram":"https://www.instagram.com/theguarantors"},"links":[{"header":" ","items":[{"label":"Privacy Policy","href":"https://www.theguarantors.com/privacy"},{"label":"Terms of Service","href":"https://www.theguarantors.com/terms"},{"label":"Legal / Regulatory Notice","href":"https://www.theguarantors.com/legal-regulatory"}]},{"header":" ","items":[{"label":"Notice of Collection","href":"https://www.theguarantors.com/notice-of-collection"},{"label":"Trust Center","href":"https://trust.theguarantors.com"}]}]},"styling":{"latex":false},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"theguarantors-2e3c1083","hasAudioNarration":false,"actualSubdomain":"theguarantors-2e3c1083","customDomains":["docs.theguarantors.com"],"gitSource":{"type":"github","owner":"theguarantors","repo":"tg-edge-service","deployBranch":"main","contentDirectory":"docs","isPrivate":true,"mountPath":"","label":""},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"REMOVE_BRANDING":{"status":"ENABLED"},"CONTEXTUAL_FEEDBACK":{"status":"ENABLED"},"CODE_SNIPPET_FEEDBACK":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6af20a0d60eda55d1f7e6246","clientVersion":"0.0.4094","searchFilterCounts":[{"language":"default","tag":"API Reference","count":40},{"language":"default","tag":"Application API","count":30},{"language":"default","tag":"Docs","count":12},{"language":"default","tag":"Schemas","count":10},{"language":"default","tag":"Applications","count":9},{"language":"default","tag":"Invites","count":7},{"language":"default","tag":"Core Concepts","count":6},{"language":"default","tag":"Invite Recipients","count":6},{"language":"default","tag":"Bonds","count":4},{"language":"default","tag":"Applicants","count":3}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableContextualStarterQuestions":false,"enableAskAiSearchBar":true},"basePath":"","hasChatPermissions":true,"hasWebMcpPermissions":true,"toggles":[{"name":"kill-isr","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-mintlify-slack","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-integrations-settings","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"rbac-expansion","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-pr-grouping","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"custom-prefix","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"analytics-v7","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"user-flows-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"no-publish-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-onboarding","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"llms-txt-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving-live","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"stripTemperatureMiddleware","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"support-platform-pylon-zendesk","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"instant-rollback","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications-server","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-fable","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fixed-ai-action-pricing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automation-resolve-merge-conflict","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"scoped-publishing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"mintql","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"page-level-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-version-history-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"billing-page-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"full-page-search","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workspace-projects","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"assistant-v5","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fork-pr-previews","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"revalidation-jwt","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-sso-scim","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"hobby-abuse-scan","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"dashboard-inbox","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-signup","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-dual-write","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-enabled","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"approve-review-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-metadata","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"sso-setup-deadline-banner","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-serve","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"live-agents","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"comment-mode","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false}],"googleFontsInlined":false},"customCss":[{"filePath":"style.css","content":"#content-area table td:first-child code{white-space:nowrap;overflow-wrap:normal}"}],"page":{"pagePath":"application-api/invites/cancel-an-invite","slug":"/application-api/invites/cancel-an-invite","pageMetadata":{"title":"Cancel an invite","description":"Cancels an invite that has not yet converted to an application. Returns 409 once conversion has started.","deprecated":null,"version":null,"openapi":"/openapi/application-api.json post /v1/invites/{id}/cancel","href":"/application-api/invites/cancel-an-invite","autogeneratedByOpenApi":true},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Cancels an invite that has not yet converted to an application. Returns 409 once conversion has started.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Cancel an invite","description":"Cancels an invite that has not yet converted to an application. Returns 409 once conversion has started.","deprecated":null,"version":null,"openapi":"/openapi/application-api.json post /v1/invites/{id}/cancel","href":"/application-api/invites/cancel-an-invite","autogeneratedByOpenApi":true}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"security":["a75bcd5c-8a01-4a26-a970-37365350ad00"],"description":"Cancels an invite that has not yet converted to an application. Returns 409 once conversion has started.","tags":["Invites"],"summary":"Cancel an invite","parameters":["b9534496-e716-476b-8a81-ef809babd7a0"],"requestBody":"979a5358-b5a0-48e6-b8e4-8ac49a65330c","responses":{"200":"f00f7e58-b35e-429b-80e9-271a6ed5c5b2","400":"11383076-85e5-482f-af76-da5227f748f4","401":"b2febb6f-21fd-43a3-8320-bbd55d6eafc0","404":"d630cf96-f6c6-40ef-a1f0-a044a1f58dc5","409":"cff4a10f-cfdc-4540-a469-7ac3c73b0d29","429":"47e59102-948e-4762-a598-5dcc9b5fafd7","500":"749bf994-3ad5-415b-953a-8fc4c1c96e78"},"method":"post","type":"path","servers":["4c923e28-1932-4d68-820c-f5aa1183a0de"],"path":"/v1/invites/{id}/cancel","baseUrlOptions":["https://api.theguarantors.com"],"title":"Cancel an invite","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{"b9534496-e716-476b-8a81-ef809babd7a0":{"description":"Invite ID","name":"id","in":"path","required":true,"schema":{"type":"string","isRequired":true,"description":"Invite ID","uniqueKey":"","typeLabel":"string"}}},"requestBody":{"content":{"application/json":{"schema":{"type":"object","properties":{"reason":{"description":"An optional free-form explanation of why the invite is being canceled. When provided, it must be between 1 and 1000 characters.","type":"string","maxLength":1000,"example":"Applicant withdrew","uniqueKey":"reason","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"example":{"reason":"The unit is no longer available"},"examples":{"Example":{"title":"Example","value":{"reason":"The unit is no longer available"}}},"exampleType":"examples"}},"description":"Cancellation reason","exampleType":"examples"},"responses":{"f00f7e58-b35e-429b-80e9-271a6ed5c5b2":{"description":"OK","content":{"application/json":{"schema":{"type":"object","required":["id","invite_recipients","lease","object","property_id","status"],"properties":{"id":{"type":"string","example":"inv_01HQ8X","isRequired":true,"uniqueKey":"id","typeLabel":"string"},"invite_recipients":{"type":"array","items":{"type":"object","required":["email","first_name","id","last_name","link","object"],"properties":{"email":{"type":"string","format":"email","example":"dana.whitfield@example.com","isRequired":true,"uniqueKey":"invite_recipients.items.[INDEX].email","typeLabel":"string\u003cemail>"},"first_name":{"type":"string","example":"Dana","isRequired":true,"uniqueKey":"invite_recipients.items.[INDEX].first_name","typeLabel":"string"},"id":{"type":"string","example":"ivre_01HQ8Y","isRequired":true,"uniqueKey":"invite_recipients.items.[INDEX].id","typeLabel":"string"},"last_name":{"type":"string","example":"Whitfield","isRequired":true,"uniqueKey":"invite_recipients.items.[INDEX].last_name","typeLabel":"string"},"link":{"description":"URL that links the prospective renter to their prefilled TheGuarantors application.","type":"string","format":"uri","example":"https://qualify.theguarantors.com/invite/sign-up/k3v9q2m7x1p4r8tz","isRequired":true,"uniqueKey":"invite_recipients.items.[INDEX].link","typeLabel":"string\u003curi>"},"object":{"type":"string","example":"invite_recipient","isRequired":true,"uniqueKey":"invite_recipients.items.[INDEX].object","typeLabel":"string"},"metadata":{"oneOf":[{"type":"object","uniqueKey":"invite_recipients.items.[INDEX].metadata.oneOf.0","typeLabel":"object"},{"type":"null","uniqueKey":"invite_recipients.items.[INDEX].metadata.oneOf.1","typeLabel":"null"}],"uniqueKey":"invite_recipients.items.[INDEX].metadata","typeLabel":"object | null"},"phone_number":{"oneOf":[{"description":"Phone number in E.164 format, for example `+12125551234`. Spaces and formatting characters such as parentheses, dashes and dots are removed. A 10-digit number without a country code is treated as a US number and gets `+1` added. Include the `+` and country code for any other number.","type":"string","example":"+15551234567","uniqueKey":"invite_recipients.items.[INDEX].phone_number.oneOf.0","typeLabel":"string"},{"description":"Phone number in E.164 format, for example `+12125551234`. Spaces and formatting characters such as parentheses, dashes and dots are removed. A 10-digit number without a country code is treated as a US number and gets `+1` added. Include the `+` and country code for any other number.","type":"null","example":"+15551234567","uniqueKey":"invite_recipients.items.[INDEX].phone_number.oneOf.1","typeLabel":"null"}],"uniqueKey":"invite_recipients.items.[INDEX].phone_number","typeLabel":"string | null"}},"uniqueKey":"invite_recipients.items.[INDEX]","typeLabel":"object"},"isRequired":true,"uniqueKey":"invite_recipients","typeLabel":"object[]"},"lease":{"type":"object","description":"The legal contract between a property manager and the tenant, as represented on invites. Identical to Lease, plus rent concession fields that are accepted when creating an invite and returned on invite responses. One of unit_address or unit_id is required.","required":["monthly_rent","object","unit_address"],"properties":{"monthly_rent":{"description":"Monthly rent in cents.","type":"integer","minimum":1,"example":280000,"isRequired":true,"uniqueKey":"lease.monthly_rent","typeLabel":"integer"},"object":{"type":"string","example":"lease","isRequired":true,"uniqueKey":"lease.object","typeLabel":"string"},"unit_address":{"type":"object","description":"The unit address that would be printed on the lease, and therefore the Lease Guarantee surety bond. If you do not store the address with separate address line 1s and address line 2, put the full unit address in the address line 1.","required":["city","line1","object","postal_code","state"],"properties":{"city":{"description":"City which this address is located in","type":"string","example":"Brooklyn","isRequired":true,"uniqueKey":"lease.unit_address.city","typeLabel":"string"},"line1":{"description":"Address line 1","type":"string","example":"412 Halsey St","isRequired":true,"uniqueKey":"lease.unit_address.line1","typeLabel":"string"},"object":{"type":"string","example":"address","isRequired":true,"uniqueKey":"lease.unit_address.object","typeLabel":"string"},"postal_code":{"description":"Postal or Zip code for this address","type":"string","example":"11233","isRequired":true,"uniqueKey":"lease.unit_address.postal_code","typeLabel":"string"},"state":{"description":"State which this address is located in","type":"string","example":"NY","isRequired":true,"uniqueKey":"lease.unit_address.state","typeLabel":"string"},"line2":{"oneOf":[{"description":"Address line 2","type":"string","example":"Apt 3R","uniqueKey":"lease.unit_address.line2.oneOf.0","typeLabel":"string"},{"description":"Address line 2","type":"null","example":"Apt 3R","uniqueKey":"lease.unit_address.line2.oneOf.1","typeLabel":"null"}],"uniqueKey":"lease.unit_address.line2","typeLabel":"string | null"}},"isRequired":true,"uniqueKey":"lease.unit_address","typeLabel":"object"},"end_date":{"oneOf":[{"description":"The date when this lease expires.","type":"string","format":"date","example":"2027-08-31","uniqueKey":"lease.end_date.oneOf.0","typeLabel":"string\u003cdate>"},{"description":"The date when this lease expires.","type":"null","format":"date","example":"2027-08-31","uniqueKey":"lease.end_date.oneOf.1","typeLabel":"null"}],"uniqueKey":"lease.end_date","typeLabel":"string\u003cdate> | null"},"free_rent_amount":{"description":"The amount of free rent (in cents) granted to the applicant.","type":"integer","maximum":5000000,"minimum":0,"example":0,"uniqueKey":"lease.free_rent_amount","typeLabel":"integer"},"prepaid_rent_amount":{"description":"The amount of rent (in cents) paid in advance.","type":"integer","maximum":5000000,"minimum":0,"example":0,"uniqueKey":"lease.prepaid_rent_amount","typeLabel":"integer"},"start_date":{"oneOf":[{"description":"The date when this lease takes effect.","type":"string","format":"date","example":"2026-09-01","uniqueKey":"lease.start_date.oneOf.0","typeLabel":"string\u003cdate>"},{"description":"The date when this lease takes effect.","type":"null","format":"date","example":"2026-09-01","uniqueKey":"lease.start_date.oneOf.1","typeLabel":"null"}],"uniqueKey":"lease.start_date","typeLabel":"string\u003cdate> | null"}},"isRequired":true,"uniqueKey":"lease","typeLabel":"object"},"object":{"type":"string","example":"invite","isRequired":true,"uniqueKey":"object","typeLabel":"string"},"property_id":{"type":"string","example":"prop_01HQ7A","isRequired":true,"uniqueKey":"property_id","typeLabel":"string"},"status":{"type":"string","enum":["created","accepted","canceled","expired"],"example":"accepted","isRequired":true,"uniqueKey":"status","typeLabel":"enum\u003cstring>"},"application_id":{"oneOf":[{"type":"string","example":"sd_01HQ8Z","uniqueKey":"application_id.oneOf.0","typeLabel":"string"},{"type":"null","example":"sd_01HQ8Z","uniqueKey":"application_id.oneOf.1","typeLabel":"null"}],"uniqueKey":"application_id","typeLabel":"string | null"},"metadata":{"oneOf":[{"description":"Optional key-value object. Use this field to include internal references, identifiers, or any additional data that helps link this lease to your internal system. Each key must be a string, and values can be strings, numbers, booleans, or null.","type":"object","uniqueKey":"metadata.oneOf.0","typeLabel":"object"},{"description":"Optional key-value object. Use this field to include internal references, identifiers, or any additional data that helps link this lease to your internal system. Each key must be a string, and values can be strings, numbers, booleans, or null.","type":"null","uniqueKey":"metadata.oneOf.1","typeLabel":"null"}],"uniqueKey":"metadata","typeLabel":"object | null"},"obligee":{"oneOf":[{"description":"The party that will be the obligee/claimant on the surety bond. This can be a limited liability company (LLC), a property management company, the property name, or the legal name of a sole proprietor owner.","type":"string","example":"Rivermark Residential LLC","uniqueKey":"obligee.oneOf.0","typeLabel":"string"},{"description":"The party that will be the obligee/claimant on the surety bond. This can be a limited liability company (LLC), a property management company, the property name, or the legal name of a sole proprietor owner.","type":"null","example":"Rivermark Residential LLC","uniqueKey":"obligee.oneOf.1","typeLabel":"null"}],"uniqueKey":"obligee","typeLabel":"string | null"}},"uniqueKey":"","typeLabel":"object"},"example":{"id":"inv_8f3k2jd9slq02mxp","status":"canceled","property_id":"prop_nvlbcx2e5jk0fqsf","application_id":null,"obligee":"Acme Property Management LLC","lease":{"start_date":"2026-03-01","end_date":"2027-02-28","monthly_rent":320000,"prepaid_rent_amount":120000,"free_rent_amount":10000,"unit_address":{"line1":"123 Main St","line2":"Apt 5B","city":"New York","state":"NY","postal_code":"10001","object":"address"},"object":"lease"},"invite_recipients":[{"id":"ivre_q7ghmgtaavp37krc","link":"https://qualify.sandbox.theguarantors.com/invite/sign-up/ivre_q7ghmgtaavp37krc","email":"jane.doe@example.com","first_name":"Jane","last_name":"Doe","phone_number":"+12125551234","metadata":{},"object":"invite_recipient"},{"id":"ivre_vd5t9qdhbhdx4iei","link":"https://qualify.sandbox.theguarantors.com/invite/sign-up/ivre_vd5t9qdhbhdx4iei","email":"john.smith@example.com","first_name":"John","last_name":"Smith","phone_number":"+13475559876","metadata":{},"object":"invite_recipient"}],"metadata":{},"object":"invite"},"examples":{"Example":{"title":"Example","value":{"id":"inv_8f3k2jd9slq02mxp","status":"canceled","property_id":"prop_nvlbcx2e5jk0fqsf","application_id":null,"obligee":"Acme Property Management LLC","lease":{"start_date":"2026-03-01","end_date":"2027-02-28","monthly_rent":320000,"prepaid_rent_amount":120000,"free_rent_amount":10000,"unit_address":{"line1":"123 Main St","line2":"Apt 5B","city":"New York","state":"NY","postal_code":"10001","object":"address"},"object":"lease"},"invite_recipients":[{"id":"ivre_q7ghmgtaavp37krc","link":"https://qualify.sandbox.theguarantors.com/invite/sign-up/ivre_q7ghmgtaavp37krc","email":"jane.doe@example.com","first_name":"Jane","last_name":"Doe","phone_number":"+12125551234","metadata":{},"object":"invite_recipient"},{"id":"ivre_vd5t9qdhbhdx4iei","link":"https://qualify.sandbox.theguarantors.com/invite/sign-up/ivre_vd5t9qdhbhdx4iei","email":"john.smith@example.com","first_name":"John","last_name":"Smith","phone_number":"+13475559876","metadata":{},"object":"invite_recipient"}],"metadata":{},"object":"invite"}}},"exampleType":"examples"}},"exampleType":"examples"},"11383076-85e5-482f-af76-da5227f748f4":{"description":"Invalid request body, including fields the endpoint does not accept","content":{"application/json":{"schema":{"type":"object","required":["message","object"],"properties":{"message":{"type":"string","example":"invite not found","isRequired":true,"uniqueKey":"message","typeLabel":"string"},"object":{"type":"string","example":"error","isRequired":true,"uniqueKey":"object","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"example":{"message":"validation error: reason: the length must be between 1 and 1000.","object":"error"},"examples":{"Example":{"title":"Example","value":{"message":"validation error: reason: the length must be between 1 and 1000.","object":"error"}}},"exampleType":"examples"}},"exampleType":"examples"},"b2febb6f-21fd-43a3-8320-bbd55d6eafc0":{"description":"Unauthorized","content":{"application/json":{"schema":{"type":"object","required":["message","object"],"properties":{"message":{"type":"string","example":"invite not found","isRequired":true,"uniqueKey":"message","typeLabel":"string"},"object":{"type":"string","example":"error","isRequired":true,"uniqueKey":"object","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"example":{"message":"Missing authorization header","object":"error"},"examples":{"Example":{"title":"Example","value":{"message":"Missing authorization header","object":"error"}}},"exampleType":"examples"}},"exampleType":"examples"},"d630cf96-f6c6-40ef-a1f0-a044a1f58dc5":{"description":"Not Found","content":{"application/json":{"schema":{"type":"object","required":["message","object"],"properties":{"message":{"type":"string","example":"invite not found","isRequired":true,"uniqueKey":"message","typeLabel":"string"},"object":{"type":"string","example":"error","isRequired":true,"uniqueKey":"object","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"example":{"message":"invite not found","object":"error"},"examples":{"Example":{"title":"Example","value":{"message":"invite not found","object":"error"}}},"exampleType":"examples"}},"exampleType":"examples"},"cff4a10f-cfdc-4540-a469-7ac3c73b0d29":{"description":"Conflict","content":{"application/json":{"schema":{"type":"object","required":["message","object"],"properties":{"message":{"type":"string","example":"invite is already converted to application, please see application_id in response","isRequired":true,"uniqueKey":"message","typeLabel":"string"},"object":{"type":"string","example":"error","isRequired":true,"uniqueKey":"object","typeLabel":"string"},"application_id":{"oneOf":[{"type":"string","example":"sd_3k29dls92jf83kdl","uniqueKey":"application_id.oneOf.0","typeLabel":"string"},{"type":"null","example":"sd_3k29dls92jf83kdl","uniqueKey":"application_id.oneOf.1","typeLabel":"null"}],"uniqueKey":"application_id","typeLabel":"string | null"}},"uniqueKey":"","typeLabel":"object"},"example":{"application_id":"sd_3k29dls92jf83kdl","message":"invite is already converted to application, please see application_id in response","object":"error"},"examples":{"Example":{"title":"Example","value":{"application_id":"sd_3k29dls92jf83kdl","message":"invite is already converted to application, please see application_id in response","object":"error"}}},"exampleType":"examples"}},"exampleType":"examples"},"47e59102-948e-4762-a598-5dcc9b5fafd7":{"description":"Rate limit exceeded","content":{"_mintlify/placeholder":{"schema":{"type":"object","description":""}}}},"749bf994-3ad5-415b-953a-8fc4c1c96e78":{"description":"Internal Server Error","content":{"application/json":{"schema":{"type":"object","required":["message","object"],"properties":{"message":{"type":"string","example":"invite not found","isRequired":true,"uniqueKey":"message","typeLabel":"string"},"object":{"type":"string","example":"error","isRequired":true,"uniqueKey":"object","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"example":{"message":"internal server error","object":"error"},"examples":{"Example":{"title":"Example","value":{"message":"internal server error","object":"error"}}},"exampleType":"examples"}},"exampleType":"examples"}},"security":{"a75bcd5c-8a01-4a26-a970-37365350ad00":{"BasicAuth":{"type":"http","scheme":"basic","scopes":[],"schemeName":"BasicAuth"}}},"servers":{"4c923e28-1932-4d68-820c-f5aa1183a0de":{"url":"https://api.theguarantors.com"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"http","scheme":"basic","scopes":[],"schemeName":"BasicAuth"},"schema":{"title":"Basic Auth","type":"object","description":"Basic authentication header of the form `Basic \u003cencoded-value>`, where `\u003cencoded-value>` is the base64-encoded string `username:password`.","isRequired":true,"properties":{"username":{"type":"string","uniqueKey":"username","isRequired":true,"typeLabel":"string","deprecated":false},"password":{"type":"string","uniqueKey":"password","isRequired":true,"typeLabel":"string","deprecated":false}},"additionalProperties":false,"deprecated":false},"schemeName":"BasicAuth","name":"Authorization"}],"title":"BasicAuth"}]},"originalFileLocation":"openapi/application-api.json"},"subdomain":"theguarantors-2e3c1083","siteName":"The Guarantors API","title":"Cancel an invite - The Guarantors API","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-11-09T17:59:59.390Z","originalFileLocation":"application-api/invites/cancel-an-invite.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Cancels an invite that has not yet converted to an application. Returns 409 once conversion has started.\">\u003cmeta data-mint-head name=\"application-name\" content=\"The Guarantors API\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/theguarantors-2e3c1083/tSXTvjNgqk32WtbT/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/theguarantors-2e3c1083/tSXTvjNgqk32WtbT/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/theguarantors-2e3c1083/tSXTvjNgqk32WtbT/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/theguarantors-2e3c1083/tSXTvjNgqk32WtbT/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/theguarantors-2e3c1083/tSXTvjNgqk32WtbT/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/theguarantors-2e3c1083/tSXTvjNgqk32WtbT/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/theguarantors-2e3c1083/tSXTvjNgqk32WtbT/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/theguarantors-2e3c1083/tSXTvjNgqk32WtbT/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/theguarantors-2e3c1083/tSXTvjNgqk32WtbT/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Cancel an invite - The Guarantors API\">\u003cmeta data-mint-head property=\"og:description\" content=\"Cancels an invite that has not yet converted to an application. Returns 409 once conversion has started.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"The Guarantors API\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.theguarantors.com/application-api/invites/cancel-an-invite\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://theguarantors-2e3c1083.mintlify.site/_mintlify/api/og/v2?division=Invites\u0026amp;title=Cancel+an+invite\u0026amp;description=Cancels+an+invite+that+has+not+yet+converted+to+an+application.+Returns+409+once+conversion+has+started.\u0026amp;theme=24319ea74a156df9f19e7c2d\u0026amp;signature=eb33954c6bde9d7f0c455b836ad84192077cdda5629d06ca707f5ff2302ae478\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Cancel an invite - The Guarantors API\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Cancels an invite that has not yet converted to an application. Returns 409 once conversion has started.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://theguarantors-2e3c1083.mintlify.site/_mintlify/api/og/v2?division=Invites\u0026amp;title=Cancel+an+invite\u0026amp;description=Cancels+an+invite+that+has+not+yet+converted+to+an+application.+Returns+409+once+conversion+has+started.\u0026amp;theme=24319ea74a156df9f19e7c2d\u0026amp;signature=eb33954c6bde9d7f0c455b836ad84192077cdda5629d06ca707f5ff2302ae478\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/theguarantors-2e3c1083/tSXTvjNgqk32WtbT/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"The Guarantors API\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#3DB157\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.theguarantors.com/application-api/invites/cancel-an-invite\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/application-api/invites/cancel-an-invite.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.theguarantors.com/#organization\",\"name\":\"The Guarantors API\",\"url\":\"https://docs.theguarantors.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/theguarantors-2e3c1083/1COSbAUD3YqBCY97/images/logo/light.svg?fit=max\u0026auto=format\u0026n=1COSbAUD3YqBCY97\u0026q=85\u0026s=90090207d22f93a49206278f09bbbff7\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.theguarantors.com#website\",\"name\":\"The Guarantors API\",\"url\":\"https://docs.theguarantors.com\",\"publisher\":{\"@id\":\"https://docs.theguarantors.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.theguarantors.com/application-api/invites/cancel-an-invite#webpage\",\"url\":\"https://docs.theguarantors.com/application-api/invites/cancel-an-invite\",\"name\":\"Cancel an invite\",\"description\":\"Cancels an invite that has not yet converted to an application. Returns 409 once conversion has started.\",\"dateModified\":\"2026-11-09T17:59:59.390Z\",\"isPartOf\":{\"@id\":\"https://docs.theguarantors.com#website\"},\"breadcrumb\":{\"@id\":\"https://docs.theguarantors.com/application-api/invites/cancel-an-invite#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.theguarantors.com/application-api/invites/cancel-an-invite#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Application API\",\"item\":\"https://docs.theguarantors.com/application-api/invites/create-an-invite\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Invites\",\"item\":\"https://docs.theguarantors.com/application-api/invites/create-an-invite\"},{\"@type\":\"ListItem\",\"position\":3,\"name\":\"Cancel an invite\",\"item\":\"https://docs.theguarantors.com/application-api/invites/cancel-an-invite\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.theguarantors.com/application-api/invites/cancel-an-invite#apireference\",\"headline\":\"Cancel an invite\",\"name\":\"Cancel an invite\",\"description\":\"Cancels an invite that has not yet converted to an application. Returns 409 once conversion has started.\",\"url\":\"https://docs.theguarantors.com/application-api/invites/cancel-an-invite\",\"mainEntityOfPage\":{\"@id\":\"https://docs.theguarantors.com/application-api/invites/cancel-an-invite#webpage\"},\"dateModified\":\"2026-11-09T17:59:59.390Z\",\"publisher\":{\"@id\":\"https://docs.theguarantors.com/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.theguarantors.com#website\"}}]}\u003c/script>","siteName":"The Guarantors API","nav":{"global":null,"tabs":[{"tab":"Docs","pages":[{"title":"Docs","href":"/quickstart"}]},{"tab":"API Reference","groups":[{"group":"Application API","pages":[{"group":"Invites","pages":[{"title":"Create an invite","deprecated":null,"version":null,"openapi":"/openapi/application-api.json post /v1/invites","href":"/application-api/invites/create-an-invite"},{"title":"Retrieve an invite","deprecated":null,"version":null,"openapi":"/openapi/application-api.json get /v1/invites/{id}","href":"/application-api/invites/retrieve-an-invite"},{"title":"List invites","deprecated":null,"version":null,"openapi":"/openapi/application-api.json get /v1/invites","href":"/application-api/invites/list-invites"},{"title":"Update an invite","description":"Updates the property, unit, coverage level, lease terms, or metadata of an invite. Only fields present in the request are changed. An invite can be amended as long as it hasn't been canceled, expired, or converted into an application. Changing only metadata doesn't send an invite.updated webhook.","deprecated":null,"version":null,"openapi":"/openapi/application-api.json patch /v1/invites/{id}","href":"/application-api/invites/update-an-invite"},{"title":"Cancel an invite","deprecated":null,"version":null,"openapi":"/openapi/application-api.json post /v1/invites/{id}/cancel","href":"/application-api/invites/cancel-an-invite"},{"title":"invite.updated","description":"An invite is updated, such as through `PATCH /v1/invites/{id}`. Changing only `metadata` doesn't send this event.","version":null,"deprecated":null,"sidebarTitle":"invite.updated","openapi":"/openapi/application-api.json webhook invite.updated","href":"/application-api/invites/inviteupdated"},{"title":"invite.status.canceled","version":null,"deprecated":null,"sidebarTitle":"invite.status.canceled","openapi":"/openapi/application-api.json webhook invite.status.canceled","href":"/application-api/invites/invitestatuscanceled"}]},{"group":"Invite Recipients","pages":[{"title":"Add an invite recipient","deprecated":null,"version":null,"openapi":"/openapi/application-api.json post /v1/invites/{id}/invite-recipients","href":"/application-api/invites/add-an-invite-recipient"},{"title":"Update an invite recipient","deprecated":null,"version":null,"openapi":"/openapi/application-api.json patch /v1/invite-recipients/{id}","href":"/application-api/invites/update-an-invite-recipient"},{"title":"Remove an invite recipient","deprecated":null,"version":null,"openapi":"/openapi/application-api.json delete /v1/invite-recipients/{id}","href":"/application-api/invites/remove-an-invite-recipient"},{"title":"invite_recipient.added","version":null,"deprecated":null,"sidebarTitle":"invite_recipient.added","openapi":"/openapi/application-api.json webhook invite_recipient.added","href":"/application-api/invites/invite_recipientadded"},{"title":"invite_recipient.updated","version":null,"deprecated":null,"sidebarTitle":"invite_recipient.updated","openapi":"/openapi/application-api.json webhook invite_recipient.updated","href":"/application-api/invites/invite_recipientupdated"},{"title":"invite_recipient.removed","version":null,"deprecated":null,"sidebarTitle":"invite_recipient.removed","openapi":"/openapi/application-api.json webhook invite_recipient.removed","href":"/application-api/invites/invite_recipientremoved"}]},{"group":"Applications","pages":[{"title":"Retrieve an application","deprecated":null,"version":null,"openapi":"/openapi/application-api.json get /v1/applications/{id}","href":"/application-api/applications/retrieve-an-application"},{"title":"Retrieve an application by invite","deprecated":null,"version":null,"openapi":"/openapi/application-api.json get /v1/invites/{invite_id}/application","href":"/application-api/applications/retrieve-an-application-by-invite"},{"title":"Cancel an application","deprecated":null,"version":null,"openapi":"/openapi/application-api.json post /v1/applications/{id}/cancel","href":"/application-api/applications/cancel-an-application"},{"title":"application.status.started","version":null,"deprecated":null,"sidebarTitle":"application.status.started","openapi":"/openapi/application-api.json webhook application.status.started","href":"/application-api/applications/applicationstatusstarted"},{"title":"application.status.submitted","version":null,"deprecated":null,"sidebarTitle":"application.status.submitted","openapi":"/openapi/application-api.json webhook application.status.submitted","href":"/application-api/applications/applicationstatussubmitted"},{"title":"application.status.pending","version":null,"deprecated":null,"sidebarTitle":"application.status.pending","openapi":"/openapi/application-api.json webhook application.status.pending","href":"/application-api/applications/applicationstatuspending"},{"title":"application.status.approved","version":null,"deprecated":null,"sidebarTitle":"application.status.approved","openapi":"/openapi/application-api.json webhook application.status.approved","href":"/application-api/applications/applicationstatusapproved"},{"title":"application.status.denied","version":null,"deprecated":null,"sidebarTitle":"application.status.denied","openapi":"/openapi/application-api.json webhook application.status.denied","href":"/application-api/applications/applicationstatusdenied"},{"title":"application.status.canceled","version":null,"deprecated":null,"sidebarTitle":"application.status.canceled","openapi":"/openapi/application-api.json webhook application.status.canceled","href":"/application-api/applications/applicationstatuscanceled"}]},{"group":"Applicants","pages":[{"title":"Retrieve an applicant","deprecated":null,"version":null,"openapi":"/openapi/application-api.json get /v1/applicants/{id}","href":"/application-api/applicants/retrieve-an-applicant"},{"title":"applicant.status.started","version":null,"deprecated":null,"sidebarTitle":"applicant.status.started","openapi":"/openapi/application-api.json webhook applicant.status.started","href":"/application-api/applicants/applicantstatusstarted"},{"title":"applicant.status.submitted","version":null,"deprecated":null,"sidebarTitle":"applicant.status.submitted","openapi":"/openapi/application-api.json webhook applicant.status.submitted","href":"/application-api/applicants/applicantstatussubmitted"}]},{"group":"Bonds","pages":[{"title":"Retrieve a bond","deprecated":null,"version":null,"openapi":"/openapi/application-api.json get /v1/bonds/{id}","href":"/application-api/bonds/retrieve-a-bond"},{"title":"List bonds for an application","deprecated":null,"version":null,"openapi":"/openapi/application-api.json get /v1/applications/{application_id}/bonds","href":"/application-api/bonds/list-bonds-for-an-application"},{"title":"bond.status.issued","version":null,"deprecated":null,"sidebarTitle":"bond.status.issued","openapi":"/openapi/application-api.json webhook bond.status.issued","href":"/application-api/bonds/bondstatusissued"},{"title":"bond.status.canceled","version":null,"deprecated":null,"sidebarTitle":"bond.status.canceled","openapi":"/openapi/application-api.json webhook bond.status.canceled","href":"/application-api/bonds/bondstatuscanceled"}]},{"group":"Webhooks","pages":[{"title":"Trigger a sandbox webhook","deprecated":null,"version":null,"openapi":"/openapi/application-api.json post /v1/webhooks/trigger","href":"/application-api/webhooks/trigger-a-sandbox-webhook"}]}]},{"group":"Schemas","pages":[{"title":"Invite","href":"/schemas/invite"},{"title":"InviteRecipient","href":"/schemas/invite-recipient"},{"title":"Lease","href":"/schemas/lease"},{"title":"Address","href":"/schemas/address"},{"title":"Coverage","href":"/schemas/coverage"},{"title":"Application","href":"/schemas/application"},{"title":"Applicant","href":"/schemas/applicant"},{"title":"Bond","href":"/schemas/bond"},{"title":"Principal","href":"/schemas/principal"},{"title":"Error","href":"/schemas/error"}]}]},{"tab":"Changelog","pages":[{"title":"Changelog","href":"/changelog"}]}]},"basePath":"","title":"Cancel an invite - The Guarantors API","buildId":"dpl_42LwxxU1kGN114H4XzwGYXa9ZDah","deploymentId":"dpl_42LwxxU1kGN114H4XzwGYXa9ZDah","dynamics":["c2aa737661","b0f84f53ff","a9bb46feb3","2b790eda92"],"chunks":["OpenApiReferenceProvider-C-hEh3I2.js","utils-CnF4QiUD.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-C7PVNbel.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-8ytevL2A.js","snippetPresets-BT1alx3v.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","conditional-requirements-CFM0id0Q.js","Page-C945cI-W.js","ApiExamples-BLXC0i_W.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-CyLIGI9_.js","shallow-DC0lGVIW.js","getApiPlaygroundDisplay-CgDQ85tN.js","CodeSnippet-6-I-Gpv9.js","CodeSnippets-BAk1kDdu.js","getPastedJson-B276RuWN.js","icon-BqP8etTm.js","MethodPill-DM6sbxG1.js","DuplicateIcon-PyJglOaE.js","createIcon-CMeOMAc_.js","DynamicMarkdown-BoyYAA8K.js","SectionHeading-DAYv3gvZ.js","axios-vUo_bRtp.js","Markdown-BhTTmazV.js","clsx-CR-RHrVC.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-CBUH0-zX.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-BmARFYNC.js"]}